{
  "author": "Matt Sergeant <helpme@gmail.com> (http://baudehlo.wordpress.com/)",
  "name": "fs-ext",
  "description": "Extensions to core 'fs' module.",
  "version": "2.1.1",
  "homepage": "https://github.com/baudehlo/node-fs-ext/",
  "repository": {
    "type": "git",
    "url": "git://github.com/baudehlo/node-fs-ext.git"
  },
  "main": "fs-ext.js",
  "engines": {
    "node": ">= 8.0.0"
  },
  "dependencies": {
    "nan": "^2.21.0"
  },
  "licenses": [
    {
      "type": "MIT"
    }
  ],
  "devDependencies": {
    "eslint": "^5.9.0"
  }
}